
p,div
{color:000000;font-size: 12px;font-family: Arial, Helvetica, sans-serif;}

 
a:link
 {font-family: Arial, Helvetica, sans-serif;font-size:12px; color:#000000; text-decoration: none; }
a:visited 
{font-family: Arial, Helvetica, sans-serif;font-size:12px;color:#000000; text-decoration: none; } 
A:hover 
{font-family: Arial, Helvetica, sans-serif;font-size:12px;color: #000000;text-decoration: underline;font-weight: normal;}

body 
{background-color: #ccccdc}

div
 {background-color: #ccccdc;}

table
